View Issue Details

IDProjectCategoryView StatusLast Update
0006621Talerdeployment and operationspublic2022-08-25 21:06
Reportergrote Assigned ToMS  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9Fixed in Version0.9 
Summary0006621: Publicy available test exchange with payto IBAN URI
DescriptionThe Android wallet now support manual withdrawals to a selected exchange. These are supposed to work with payto IBAN URIs, so we can show the user where to transfer the money to. However, there are currently no exchanges available to actually test this with. It would be nice if a payto URI could be added to one of the test exchanges.
TagsNo tags attached.

Activities

Christian Grothoff

2022-08-25 21:06

manager   ~0019046

New demo uses IBAN paytos.

Issue History

Date Modified Username Field Change
2020-10-08 17:12 grote New Issue
2020-10-08 17:12 grote Status new => assigned
2020-10-08 17:12 grote Assigned To => MS
2020-10-11 20:58 Christian Grothoff Severity minor => feature
2020-10-11 21:20 Christian Grothoff Category other => deployment and operations
2022-08-25 21:06 Christian Grothoff Status assigned => resolved
2022-08-25 21:06 Christian Grothoff Resolution open => fixed
2022-08-25 21:06 Christian Grothoff Fixed in Version => 0.9
2022-08-25 21:06 Christian Grothoff Note Added: 0019046
2022-08-25 21:06 Christian Grothoff Target Version => 0.9